CREATE TABLE irc_cx_site_favicons (
    FAVICON_ID           NUMBER(18, 0),
    SITE_ID              NUMBER(18, 0)    NOT NULL,
    FAVICON_IMG          BLOB             NOT NULL,
    IMG_TYPE             VARCHAR2(80)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    FAVICON_ID           NUMBER(18, 0),
    SITE_ID              NUMBER(18, 0)    NOT NULL,
    FAVICON_IMG          BLOB             NOT NULL,
    IMG_TYPE             VARCHAR2(80)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_irc_cx_site_favicons PRIMARY KEY (FAVICON_ID, FAVICON_ID)
);
